Bug 1492336 - Kernel Urgent Bug Continue crashing
Summary: Kernel Urgent Bug Continue crashing
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-16 13:44 UTC by xzj8b3
Modified: 2018-03-01 15:01 UTC (History)
23 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 15:01:15 UTC
Type: Bug


Attachments (Terms of Use)
Dmesg (233.71 KB, text/plain)
2017-09-16 13:44 UTC, xzj8b3
no flags Details

Description xzj8b3 2017-09-16 13:44:32 UTC
Created attachment 1326762 [details]
Dmesg

Continue kernel-related issues .... Please arrive at a resolution as a cause of many crashes

See the attached file "Dmesg" as it is reported to report the problem in the most appropriate way

A kernel problem occurred but your kernel has been tampered with (flags: GWOE). explanation:
W - Taint is a warning.
O - Out-of-tree module has been loaded.
E - Unsigned module has been loaded.
Kernel maintainers are unable to diagnose tainted reports. Corrupt modules: vboxpci, vboxnetadp, vboxnetflt, vboxdrv.

Comment 1 Laura Abbott 2018-02-28 03:40:33 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale. The kernel moves very fast so bugs may get fixed as part of a kernel update. Due to this, we are doing a mass bug update across all of the Fedora 26 kernel bugs.
 
Fedora 26 has now been rebased to 4.15.4-200.fc26.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 27, and are still experiencing this issue, please change the version to Fedora 27.
 
If you experience different issues, please open a new bug report for those.

Comment 2 xzj8b3 2018-03-01 14:45:09 UTC
With great regret passed momentarily to Windows 10 in that with an ATI R5 M230 with Open notebook driver warmed up too and every time I ran the fan was shooting at 1000, creating a crash..... Wifi and network no longer connect with latest kernels..... Hardware isn't ' recent, however I don't think it should create all these problems.... I have an Asus laptop with an I7-4510U

Hopefully within a year Fedora come back to shine!!!!!

Comment 3 Laura Abbott 2018-03-01 15:01:15 UTC
There wasn't information if this was reproducible on a newer kernel. I'm closing this bug.


Note You need to log in before you can comment on or make changes to this bug.